Support » Plugin: Ajax Content Renderer » Won't install on vanilla 3.8

  • Resolved Leah

    (@gezan)


    This code all over the place:

    ‘ . $post->post_title . ‘

    ‘ . $content; } exit(0); } else { // return posts as-is return $a; } } } } if (class_exists(‘BetancourtAjaxContent’)) { $betancourt_ajax_content_plugin = new BetancourtAjaxContent(); } // action and filters if (isset($betancourt_ajax_content_plugin)) { add_action(‘the_posts’, array(&$betancourt_ajax_content_plugin, ‘detect’), 0); }

    http://wordpress.org/plugins/ajax-content-renderer/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Ugh, this updated today. You must have missed something?

    Plugin Author Claude

    (@cbetancourt)

    This was tested to work on WP 3.8 a day after its release.

    I just created a plain WP 3.8 install, went to “plugins” -> “Add new” and searched for the plugin. It installed it without any issues.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Won't install on vanilla 3.8’ is closed to new replies.